@import "variables";

.tableContainer {
  width: 100%;
  height: 100%;
  overflow: auto;
  @include NotMobile {
    overflow: initial;
    height: auto;
  }

  .table {
    width: 100%;
    text-align: left;
    border: 1px solid #ddd;

    thead {
      background-color: lightblue;
      text-align: center;
    }

    tr {
      td, th {
        padding: 10px;
        border: 1px solid #888;
      }

      &:nth-child(even) {
        background-color: #ddd;
      }
    }
  }
}
